﻿@charset "utf-8";


/* made by exotheme

body
header
subheader
navigation
content
footer
blog
elements
	accordion
	button
	address
	blockquote
	breadcrumb
	call to action 
	featured box
	form
	heading
	list
	separator
	tab
	testimonial
	timeline
	widget
plugin
misc
	
*/


/*------------------------------ 
BODY
------------------------------ */
	body {
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7em;
	margin: 0;
	padding: 0;
	color: #888;
	background: #fff;
	text-shadow: none !important;
	}

	#wrapper {
	overflow: hidden;
	}

/*------------------------------ 
HEADER
------------------------------ */
	header {
	position: absolute;
	width: 100%;
	z-index: 100;
	height: 80px;
	}

	header.overlay{
	background:rgba(12,121,227,.2);
	}


	header .logo-2 {
	display: none;
	}

	header.clone {
	width: 100%;
	position: fixed;
	top: -180px;
	transition: 0.5s top ease-in;
	margin-left: 0;
	border-bottom: solid 1px #eee;
	margin-top: 0;
	background: #fff;
	}

	header.clone .logo-1 {
	display: none;
	}

	header.clone .logo-2 {
	display: block;
	}

	body.down header.clone {
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	}

	header .buttons {
	margin-top: 35px;
	display: inline-block;
	float: right;
	}

	header .social {
	margin-top: 30px;
	display: inline-block;
	float: right;
	}


	header .social a {
	color: #EC2024;
	font-size: 18px;
	padding: 0 8px 0 8px;
	}

	header .social a:hover {
	color: #EC2024;
	}

	header .animated {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	}

	header .search {
	margin-top: 25px;
	display: inline-block;
	float: right;
	}

	header .search input[type=text]{
	border-radius:60px;
	border:none;
	padding:2px 20px 2px 20px;
	width:100px;
	opacity:.7;
	}


	header.clone .search input[type=text]{
	background:#eee;
	color:#333;
	opacity:.7;
	}

	header .search input[type=text]:focus{
	width:100%;
	opacity:1;
	}


/*------------------------------ 
SUBHEADER
------------------------------ */
	#subheader {
	padding-top: 80px;
	background: url(../img/bg/bg-subheader.jpg) top;
	background-size: cover !important;
	text-align: center;
	}

	#subheader.page-gallery {
	background: url(../img/bg/bg-subheader-1.jpg) top;
	}

	#subheader.page-about {
	background: url(../img/bg/bg-subheader-2.jpg) top;
	}

	#subheader.page-news {
	background: url(../img/bg/bg-subheader-3.jpg) top;
	}

	#subheader.page-contact {
	background: url(../img/bg/bg-subheader-4.jpg) top;
	}
	
	#subheader.page-track {
	background: url(../img/bg/bg-subheader-6.jpg) top;
	}

	#subheader h1 {
	color: #fff;
	}

	#subheader h1 span {
	display: block;
	font-family: "Georgia";
	font-style: italic;
	text-transform: none;
	font-size: 18px;
	color: #ddd;
	margin-top: 10px;
	letter-spacing: 0;
	}

	#subheader .overlay{
	padding:90px 0 60px 0;
	background:rgba(0,0,0,.2);
	}

	
/*------------------------------ 
MAINMENU
------------------------------ */
	#mainmenu-container {
		font-family: "Montserrat";
		text-align: center;
		height: 60px;
		margin-top: 20px;
		display: inline-block;
		float: right;
		font-size: 12px;
	}

	.menu-right{
	float:right;
	}

	#mainmenu {
	color: #EC2024;
	font-size: 13px;
	display: inline-block;
	text-align: left;
	}

	#mainmenu a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	outline: none;
	}

	#mainmenu ul {
	float: right;
	margin: 0px 0px;
	padding: 0px 0px;
	height: 30px;
	padding-top: 20px !important;
	}

	#mainmenu li {
	margin: 0px 0px;
	padding: 0px 0px;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	}

	#mainmenu li:last-child {
	}

	#mainmenu a {
	display: block;
	padding: 10px 16px 8px 16px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	}

	header.clone #mainmenu a {
	color: #555;
	}


	#mainmenu a:hover {
	color: #fff;
	}

	#mainmenu li:hover a {
	color: #EC2024;
	}

	#mainmenu li:hover li a {
	color: #fff;
	}


	#mainmenu li li, #mainmenu li li:last-child {
	font-size: 14px;
	border-left: none;
	border-right: none;
	}

	#mainmenu li li a {
	padding: 10px 15px 10px 15px;
	color: #fff;
	background: #222;
	border-top: none;
	text-transform: none;
	letter-spacing: normal;
	}

	#mainmenu li li a:hover {
	border-top: none;
	}

	#mainmenu li li a:hover {
	color: #fff;
	background: #EC2024;
	}

	#mainmenu li ul {
	width: 170px;
	height: auto;
	position: absolute;
	top: 40px;
	left: 0px;
	z-index: 10;
	display: none;
	}

	#mainmenu li li {
	display: block;
	float: none;
	}

	#mainmenu li:hover > ul {
	display: block;
	}

	#mainmenu li ul ul {
	left: 100%;
	top: 0px;
	}

	#mainmenu select {
	padding: 10px;
	height: 36px;
	font-size: 14px;
	border: none;
	background: #ff4200;
	color: #fff;
	}

	#mainmenu select option {
	padding: 10px;
	}
	
	/* --------------- menu btn --------------- */
	#menu-btn {
		position:relative;
		z-index:1000;
		display:none;
		float:right;
		margin-top:22px;
		width:36px;
		height:36px;
		background:#EC2024;
		padding:6px;
		text-align:center;
		cursor:pointer;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px
	}

	#menu-btn:before {
		font-family:FontAwesome;
		content:"\f0c9";
		font-size:24px;
		color:#fff
	}

	.selectnav {
	display: none;
	width: 80%;
	font-size: 16px;
	border: solid 1px #ccc;
	padding: 5px;
	}
	
/*------------------------------ 
/* FOOTER
/*------------------------------ */
	footer {
	background: #111337;
	color: #ccc;
	padding: 40px 0 40px 0;
	}

	footer a {
	color: #ccc;
	}

	footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

	footer li {
	padding: 0 10px 0 0;
	}
	
	footer .social {
	display: inline-block;
	}
	
	footer .social i{
		display:inline-block;
		font-size:14px;
		background:none;
		color:#777;
	}


	footer .social a {
	padding: 0 8px 0 0;
	background:none;
	margin-right:20px;
	}



	.subfooter {
	margin-top:40px;
	padding: 40px;
	background:#1b1f27;
	text-align:center;
	}

/*------------------------------ 
/* BLOG
/*------------------------------ */
	.blog-list {
	margin-top: -10px;
	margin: 0;
	padding: 0;
	}

	.blog-list li {
	margin-bottom: 20px;
	list-style: none;
	background: url(../img/dotwhite50.png);
	line-height: 1.7em;
	padding-bottom: 40px;
	}
	/* blog list */
	.blog-list li {
	margin-bottom: 40px;
	width: 48%;
	float: left;
	padding: 20px;
	background: #fff;
	margin: 0 10px 10px 0;
	border: solid 1px #f2f2f2;
	}

	.blog-list li:hover {
	background: #eee;
	border-color: #EC2024;
	}

	.blog-list .info {
	position: absolute;
	width: 60px;
	}

	.blog-list h3 {
	font-size: 20px;
	margin: 0;
	margin-bottom: 10px;
	}

	.blog-list .date-box {
	border: none;
	}

	.blog-list .date {
	text-shadow: none;
	text-shadow: none;
	text-align: center;
	padding: 10px 0 10px 0;
	}

	.blog-list .date h4 {
	font-size: 40px;
	margin-bottom: 20px;
	}

	.blog-list .date span {
	letter-spacing: 8px;
	padding-left: 5px;
	}

	.blog-list a.readmore {
	display: block;
	width: 60px;
	height: 40px;
	background: url(../img/arrow-2.png) right center no-repeat #555;
	}

	.blog-list a.readmore:hover {
	background: url(../img/arrow-2.png) left center no-repeat #E1704B;
	}

	.blog-list .preview {
	line-height: 1.6em;
	}

	.blog-list .meta-info {
	text-align: center;
	background: #fff;
	margin: 10px 0 0 0;
	font-size: 11px;
	padding: 5px;
	border: solid 1px #eee;
	}

	.blog-list .meta-info span {
	padding: 0 10px 0 10px;
	color: #ccc;
	}

	.blog-list .preview img {
	width: 100%;
	margin-bottom: 20px;
	background: #fff;
	}

	.blog-list .callbacks_container {
	margin-bottom: -35px;
	}


	/*------------------------------ 
	/* blog single */
	/*------------------------------ */
	.blog-read {
	margin-top: -10px;
	margin: 0;
	padding: 0;
	}

	.blog-read {
	margin-bottom: 20px;
	list-style: none;
	background: url(../img/dotwhite50.png);
	line-height: 1.7em;
	padding-bottom: 40px;
	}

	.blog-header .by {
	display: inline-block;
	float: left;
	background: url(../img/icon-user.png) left center no-repeat;
	padding-left: 24px;
	}

	.blog-header .cat {
	display: inline-block;
	float: left;
	background: url(../img/icon-folder.png) left center no-repeat;
	padding-left: 24px;
	}

	.blog-header .news-date {
	display: inline-block;
	float: left;
	background: url(../img/icon-folder.png) left center no-repeat;
	padding-left: 24px;
	}
	/* blog list */
	.blog-read {
	margin-bottom: 40px;
	}

	.blog-read h3 {
	margin: 0;
	margin-bottom: 10px;
	}

	.blog-read .info {
	position: absolute;
	width: 60px;
	}

	.blog-read .date {
	text-shadow: none;
	text-shadow: none;
	text-align: center;
	padding: 10px 0 10px 0;
	}

	.blog-read .date h4 {
	font-size: 40px;
	margin-bottom: 20px;
	}

	.blog-read .date span {
	letter-spacing: 8px;
	padding-left: 5px;
	}

	.blog-read a.readmore {
	display: block;
	width: 60px;
	height: 40px;
	background: url(../img/arrow-2.png) right center no-repeat #555;
	}

	.blog-read a.readmore:hover {
	background: url(../img/arrow-2.png) left center no-repeat #E1704B;
	}

	.blog-read .preview {
	padding-left: 80px;
	line-height: 1.6em;
	}

	.blog-read .meta-info {
	background: #fff;
	margin: 10px 0 0 80px;
	font-size: 11px;
	padding: 10px 20px 10px 20px;
	border: solid 1px #ddd;
	}

	.blog-read .meta-info span {
	padding: 0 10px 0 10px;
	color: #ccc;
	}

	.blog-read .preview img {
	width: 100%;
	margin-bottom: 20px;
	background: #fff;
	padding: 10px;
	border: solid 1px #ddd;
	}

	.blog-read .callbacks_container {
	margin-bottom: -35px;
	}
	/* blog comment */
	#blog-comment {
	margin-left: 70px;
	}

	#blog-comment h5 {
	margin-bottom: 10px;
	}

	#blog-comment ul, #blog-comment li {
	list-style: none;
	margin-left: -30px;
	padding-left: 0;
	}

	#blog-comment li {
	min-height: 70px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	border-bottom: solid 1px #eee;
	}

	#blog-comment li .avatar {
	position: absolute;
	margin-top: 5px;
	}

	#blog-comment li .avatar img {
	width: 60px;
	height: 60px;
	}

	#blog-comment .comment {
	margin-left: 85px;
	}

	#blog-comment li {
	min-height: 70px;
	font-size: 14px;
	line-height: 1.6em;
	}

	#blog-comment li li {
	margin-left: 55px;
	padding-bottom: 0px;
	margin-top: 20px;
	padding-top: 10px;
	border-top: solid 1px #eee;
	border-bottom: none;
	}

	#blog-comment li li .avatar {
	position: absolute;
	}

	#blog-comment li li .comment {
	}

	.comment-info {
	margin-left: 85px;
	margin-bottom: 5px;
	}

	.comment-info span {
	}

	.comment-info .c_name {
	display: block;
	font-weight: 700;
	}

	.comment-info .c_reply {
	padding-left: 20px;
	margin-left: 20px;
	border-left: solid 1px #ddd;
	font-size: 12px;
	}

	.comment-info .c_date {
	font-size: 12px;
	}
	/* comment form */
	#commentform label {
	display: block;
	}

	#commentform input {
	width: 290px;
	margin-bottom: 20px;
	}

	#commentform input:focus {
	border: solid 1px #999;
	background: #fff;
	}

	#commentform textarea {
	width: 97%;
	padding: 5px;
	height: 150px;
	margin-bottom: 20px;
	}

	#commentform textarea:focus {
	border: solid 1px #999;
	background: #fff;
	}

	#commentform input.btn {
	width: auto;
	}
	
	/* blog list
	/*------------------------------ */
	.bloglist-small {
	list-style: none;
	margin: 0;
	padding: 0;
	}

	.bloglist-small li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	}

	.bloglist-small li h5 {
	margin-bottom: 5px;
	}

	.bloglist-small li .txt {
	padding-left: 80px;
	}

	.bloglist-small li .read {
	display: block;
	margin-bottom: 5px;
	}

	.bloglist-small li .info {
	display: block;
	margin: 0;
	font-size: 11px;
	color: #aaa;
	}

	.bloglist-small img {
	position: absolute;
	}

	.date-box {
	background: #eee;
	width: 60px;
	position: absolute;
	text-align: center;
	color: #EC2024;
	}

	.date-box .day {
	display: block;
	font-size: 32px;
	padding: 12px 0 12px 0;
	font-weight: 500;
	}

	.date-box .month {
	font-size: 12px;
	display: block;
	letter-spacing: 5px;
	padding-left: 5px;
	background: #fff;
	color: #222;
	}
	
/*------------------------------ 
ELEMENTS
------------------------------ */

/* accordion
------------------------------ */
	.accordion-toggle, .accordion-inner {
	background: #fff;
	color: #555;
	}

	.accordion-inner {
	background: #fff;
	color: #555;
	}

	.accordion {
	margin-top: 10px;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	}

	.accordion li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	background: #fff;
	}

	.accordion .content {
	display: none;
	padding-left: 15px;
	padding-bottom: 20px;
	}

	.accordion a.Active {
	display: block;
	color: #333;
	padding-left: 15px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	}


	.accordion a.NoneActive {
	display: block;
	width: 483px;
	color: #333;
	padding-left: 15px;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	}

	.accordion li {
	border: solid 1px #ddd;
	border-left: solid 2px #EC2024;
	margin-bottom: 10px;
	}

	.accordion.style-2 li{
	border: solid 1px #f2f2f2;
	border-left: solid 1px #f2f2f2;
	}


	.accordion.style-2 li a:before{
	font-family:"FontAwesome";
	font-weight:normal;
	color:#cccccc;
	content:"\f107";
	position:absolute;
	right:30px;
	margin-top:-1px;
	}

	.accordion.style-2 li a.active:before{
	content:"\f106";
	}

	.light-text .accordion {
	color: #fff;
	}

	.light-text .accordion a {
	color: #fff;
	}

	.light-text .accordion li {
	border-color: rgba(255,255,255,.3);
	border-left: solid 2px #EC2024;
	background: none;
	}
	
	.expand-box .inner{
	padding:30px;
	border:solid 1px #f1f1f1;
	}

	.expand-box .req{
	margin-bottom:5px;
	}

	.expand-box .hide-content{
	display:none;
	}
	
	.expand-box .btn-fullwidth{
	opacity:0;
	}
	
	.expand {
	margin-bottom: 10px;
	border: solid 1px #ddd;
	background: #f2f2f2;
	padding: 20px;
	}

	.expand .title {
	font-weight: bold;
	font-size: 15px;
	color: #333;
	cursor: pointer;
	}

	.expand .content {
	display: none;
	padding-left: 40px;
	}

	.expand.active .content {
	display: block;
	}

	.expand .title:before {
	content: "+";
	font-size: 24px;
	line-height: 1;
	color: #EC2024;
	font-style: normal;
	padding: 5px;
	margin-right: 20px;
	padding-top: 20px;
	}

	.expand.active .title:before {
	content: "-";
	}
	
	.faq .icon-search{
	position:absolute;
	width:50px;
	height:50px;
	background:#333;
	color:#fff;
	text-align:center;
	padding-top:18px;
	}

	.faq h4{padding-left:70px;}

	.faq .inner{
	padding:20px;
	border:solid 1px #f1f1f1;
	min-height:90px;
	border-bottom:none;
	}

	.faq .btn-expand{
	position:absolute;
	right:0;
	margin-top:0;
	}

	.faq .hide-content{
	background:#f5f5f5;
	padding:20px 20px 20px 90px;
	display:none;
	}

/* address
------------------------------ */
	address span {
	display: block;
	 margin-bottom: 5px;
	}
	address span strong {
	display: inline-block;
	width: 60px;
}

/* button
/*------------------------------ */
	.btn {
	padding: 3px 20px 3px 20px;
	}

	.btn-custom {
	background: #EC2024;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 30px 5px 30px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	display: inline-block;
	}

	.btn-fullwidth{
	display:block;
	width:100%;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	text-align:center;
	}


	.btn-custom-2 {
	background: #57647e;
	color: #fff;
	}

	a.btn:hover {
	background: #ddd;
	color: #333 !important;
	}

	.btn-border {
	display: block;
	border: solid 3px #555;
	color: #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 30px 5px 30px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	display: inline-block;
	}

	a.btn-text {
	color: #333;
	display: inline-block;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	outline: none;
	}

	.btn-text:after {
	content: "\f178";
	font-family: "FontAwesome";
	margin-left: 10px;
	}

	.btn-border-light {
	display: block;
	border: solid 3px rgba(255,255,255,.5);
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 30px 5px 30px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	display: inline-block;
	}

	.btn-border-light:hover {
	background: #eee;
	color: #222;
	text-decoration: none;
	}

	.btn-big {
	padding: 10px 30px 10px 30px;
	}

	.btn-border {
	color: #333;
	border: solid 2px #333;
	}


	.btn-border.white {
	color: #fff;
	border: solid 2px #fff;
	}

	.btn-custom:hover {
	text-decoration:none;
	color: #333 !important;
	background:#ccc;
	}

	a.btn-arrow{
	text-decoration:none;
	}

	.btn-arrow span.line{
	border-top:solid 1px #333;
	width:40px;
	height:1px;
	display:inline-block;
	float:left;
	margin-top:12px;
	margin-right:-3px;
	width:0;
	}

	.btn-arrow span.url,.btn-arrow span.url:hover{
	font-style:italic;
	text-decoration:none;
	}

	.btn-arrow span.url:before{
	font-family:"FontAwesome";
	content:"\f105";
	padding-right:10px;
	font-size:16px;
	font-style:normal;
	}

	.btn-expand:before{
	position:absolute;
	display:block;
	width:26px;
	height:26px;
	text-align:center;
	font-family:"FontAwesome";
	content:"\f107";
	color:#fff;
	font-size:16px;
	font-style:normal;
	background:#333;
	right:15px;
	margin-top:30px;
	}

	.btn-expand.click:before{
	content:"\f106";
	}
	
/* blockquote
------------------------------ */
	blockquote {
	background: #fff;
	margin: 1.5em 10px;
	padding-left: 0;
	font-family: 'Lato';
	font-style: italic;
	font-size: 20px;
	padding: 0;
	}

	blockquote:before {
	display: block;
	color: #fff;
	font-family: "Georgia";
	content: 'open-quote';
	font-size: 120px;
	line-height: 0.1em;
	vertical-align: -0.4em;
	content: "\201C";
	font-style: normal;
	}

	blockquote p {
	display inline;
	}

	blockquote span {
	font-family: "Open Sans", Arial;
	display: block;
	}

	#testi-carousel blockquote {
	font-size: 18px;
	color: #fff;
	background: none;
	border: none;
	line-height: 1.5em;
	margin-top: 60px;
	margin-left: 0;
	}

	.single-carousel-no-nav{
	display:inline-block;
	width:auto;
	}

/* breadcrumb
------------------------------ */
	.crumb {
	display: block;
	font-family:"Georgia";
	font-size: 14px;
	font-style:italic;
	color:#fff;
	}

	.crumb .separator {
	padding: 0 10px 0 10px;
	}

	.crumb ul, .crumb li{
	padding:0;
	margin:0;
	list-style:none;
	}

	.crumb li{
	display:inline;
	}

	.crumb li:before{
	font-family:"FontAwesome";
	content:"\f105";
	margin-right:10px;
	padding-left:10px;
	color:#fff;
	}

	.crumb li:first-child:before{
	display:none;
	}

	.crumb .deco {
	  display: inline-block;
	  position: relative; 
	}
	.crumb .deco:before,
	.crumb .deco:after {
	  content: "";
	  position: absolute;
	  height: 5px;
	  border-top: 1px solid white;
	  top: 10px;
	  width: 30px;
	}
	.crumb .deco:before {
	  right: 100%;
	  margin-right: 15px;
	}
	.crumb .deco:after {
	  left: 100%;
	  margin-left: 15px;
	}

/* call to action
------------------------------ */
	.call-to-action {
	background: url(../img/bg_full_2.jpg) center fixed;
	}

	.call-to-action h2 {
	margin: 0;
	padding: 0;
	}	
	
	.call-to-action {
	background: #EC2024;
	padding: 30px 0 30px 0;
	}

	.call-to-action h2 {
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	margin-top: 5px;
	font-size: 24px;
	}
	
/* form
------------------------------ */
	.input-fullwidth{
	width:100%;
	background:#eee;
	padding:6px;
	border:none;
	}
	
	#section-track .input-fullwidth{
	background:rgba(255,255,255,.2);
	}
	
/* featured box
------------------------------ */
	.feature-box i {
	font-size: 48px;
	position: absolute;
	color: #EC2024;
	}

	.feature-box .text {
	padding-left: 80px;
	}

	.feature-box.icon-square .text{
	padding-left:90px;
	}

	.feature-box.icon-square > i{
	font-size:32px;
	width:70px;
	height:70px;
	text-align:center;
	color:#fff;
	background:#333;
	padding-top:20px;
	}
	
	.f_box {
	width: 49.9%;
	float: left;
	background: #EC2024;
	}

	.f_box .text {
	float: left;
	position: absolute;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	}

	.f_box.f_right .text {
	float: right;
	}

	.f_box.f_right .pic {
	float: left;
	}

	.f_box.f_left .pic {
	float: right;
	}

	.f_box span {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 10px;
	}

	.f_box .border {
	width: 30px;
	height: 2px;
	background: #fff;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	}

	.f_box.even {
	background: #dba646;
	}


	.featured-box {
	padding: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: solid 1px #ddd;
	}

	.featured-box h3 {
	margin-bottom: 10px;
	}

	.featured-box i {
	color: #888;
	position: absolute;
	}

	.featured-box .text {
	padding-left: 70px;
	}

	.featured-box-pic img {
	margin: 0 0 20px 0;
	}

	.featured-box-pic .inner {
	}

	.featured-box-pic .inner h4 {
	margin-top: 0;
	font-size: 22px;
	}

	.featured-box-pic .text {
	margin-bottom: 20px;
	}

	.featured-box-pic .btn-custom {
	background: #EC2024;
	color: #fff;
	padding: 5px 20px 5px 20px;
	}


	.feature {
	text-align: center;
	}

	.feature h4 {
	}

	.feature i {
	display: inline-block;
	margin-bottom: 20px;
	float: none;
	border-radius: 10px;
	text-align: center;
	}

	.feature .border {
	border: solid 1px #ddd;
	background: #fff;
	padding: 30px;
	}
	
	.box-with-icon-left {
	padding-left: 0;
	}


	.box-with-icon-left .text {
	margin-left: 56px;
	padding: 0 30px 0 30px;
	border-left: solid 1px #EC2024;
	}

	.box-icon-small i {
	position:absolute !important;
	font-size:18px;
	width:50px;
	height:50px;
	text-align:center;
	padding-top:15px;
	color:#fff;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	}


	.box-icon-small .text {
	padding-left: 70px;
	}

	.box-icon-small:hover .btn-arrow span.line{
	width:30px;
	}

/* form
------------------------------ */

	.cta-form input[type=text], .cta-form input[type=submit] {
    color: #fff;
    border: none;
    font-size: 20px;
    height: auto;
    padding: 15px;
    float: left;
    font-family: "Lato";
	}

	.cta-form input[type=text] {
		border-radius: 10px 0 0 10px;
		background: #192056;
		width: 60%;
	}

	.cta-form input[type=submit] {
		border-radius: 0 10px 10px 0;
		background: #EC2024;
		width: 40%;
	}
	
	.cta-form input[type=submit]:hover{
	background:#eee;
	color:#333;
	}
	
/* heading
------------------------------ */
	h1, h2 {
	font-weight: 500;
	color: #333;
	font-family: "Montserrat";
	}

	h3, h4, h5, h6 {
	font-weight: lighter;
	;
	color: #333;
	font-family: "Montserrat";
	}

	footer h3, footerh4, footerh5, footer h6 {
	font-weight: 500;
	color: #fff;
	}

	h1.h1-style {
	letter-spacing: -1px;
	font-weight: lighter;
	}

	h1,.type-wrap.title  {
	font-size: 36px;
	margin: 0;
	margin-bottom: 20px;
	letter-spacing: -1px;
	text-transform: uppercase;
	}

	h3.title {
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 20px;
	}

	h2 {
	font-size: 26px;
	text-transform: uppercase;
	margin-top: 0;
	}

	h2 strong {
	font-weight: normal;
	color: #EC2024;
	}

	h2 span {
	display: block;
	font-family: "Georgia";
	font-style: italic;
	text-transform: none;
	font-size: 18px;
	color: #aaa;
	margin-top: 10px;
	}

	.box-with-icon-left h2 {
	text-transform: none;
	}

	h3 {
	font-size: 20px;
	margin-bottom: 10px !important;
	line-height:28px;
	}


/* list
------------------------------ */

	.icon-list{
	list-style:none;
	padding-left:20px;
	}

	.icon-list  li:before {
	font-family:"FontAwesome";
	content:"\f105";
	  display: inline-block;
	  width: 1.2em; /* same as padding-left set on li */
	  margin-left: -1.2em; /* same as padding-left set on li */
	}​

	.list-border-bottom li{
	border-bottom:solid 1px rgba(255,255,255,.1);
	padding-bottom:10px;
	margin-bottom:10px;
	}

	.list-2-col, .list-2-col li{
	padding:0;
	margin:0;
	}

	.list-2-col li{
	display:block;
	padding:0;
	margin:0;
	width:50%;
	float:left;
	}

	.list-2-col li:before{
	font-family:"FontAwesome";
	content:"\f105";
	margin-right:10px;
	}

	.list-2-col li a{
	text-decoration:none;
	}
	
/* separator
------------------------------ */
	hr {
	border: none;
	height: 80px;
	background: url(../img/divider-1.png) center no-repeat;
	clear: both;
	}

	.divider {
	clear: both;
	height: 20px;
	}
	.divider-single {
	clear: both;
	height: 30px;
	}
	.divider-double {
	clear: both;
	height: 60px;
	}
	.divider-line {
	display: block;
	clear: both;
	border-bottom: solid 1px #ddd;
	padding-top: 60px;
	margin-bottom: 60px;
	}
	footer .divider-line{
	padding-top:40px;
	margin-bottom:40px;
	border-bottom: solid 1px rgba(255,255,255,.1);
	}
	.divider-deco{
	background:#e1e1e1;
	height:1px;
	margin:20px 0 20px 0;
	}
	.divider-deco span{
	background:#333;
	height:1px;
	width:30px;
	height:1px;
	display:block;
	}
	.small-border {
	clear: both;
	width: 80px;
	height: 3px;
	background: #EC2024;
	margin: 20px auto 20px auto;
	}
	.tiny-border {
	clear: both;
	width: 40px;
	height: 3px;
	background: #EC2024;
	margin: 20px 0 20px 0;
	}
	.tiny-border.center{
	margin:20px auto 20px auto;
	}

	.tiny-border.white {
	background: #fff;
	}

/* tab
------------------------------ */
	.exo_tab {
	}

	.exo_tab .lt_nav {
	overflow: hidden;
	padding-left: 0;
	margin: 0;
	padding: 0;
	font-weight: bold;
	}

	.exo_tab .lt_nav li {
	float: left;
	list-style: none;
	background: #EEE;
	margin-right: 5px;
	}

	.exo_tab .lt_nav li span {
	padding: 8px 16px 8px 16px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	display: block;
	background: #f5f5f5;
	text-decoration: none;
	color: #646464;
	font-size: 13px;
	cursor: pointer;
	}

	.exo_tab .lt_nav li:first-child span {
	border-left: 1px solid #ddd;
	}

	.exo_tab .exo_tab_content {
	border: 1px solid #ddd;
	padding: 15px 20px 20px 20px;
	margin-top: -1px;
	color: #555;
	background: #fff;
	}

	.exo_tab .lt_nav li span.active {
	background: #FFF;
	border-bottom: 1px solid #fff;
	color: #222;
	margin-bottom: -3px;
	}
	
/* testimonial
------------------------------ */
	.testimonial {
	margin: 0;
	background: #B7EDFF;
	padding: 20px 50px;
	position: relative;
	font-family: Georgia, serif;
	color: #666;
	border-radius: 5px;
	font-style: italic;
	text-shadow: 0 1px 0 #ECFBFF;
	background-image: linear-gradient(#f2f2f2, #dddddd);
	font-size: 16px;
	border: none;
	}

	.testimonial:before, .testimonial:after {
	content: "\201C";
	position: absolute;
	font-size: 80px;
	line-height: 1;
	color: #999;
	font-style: normal;
	}

	.testimonial:before {
	top: 0;
	left: 10px;
	}

	.testimonial:after {
	content: "\201D";
	right: 10px;
	bottom: -0.5em;
	}

	.arrow-down {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #dddddd;
	margin: 0 0 0 25px;
	}

	.testimonial-author {
	margin: 0 0 0 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-align: left;
	}

	.testimonial-author span {
	font-size: 12px;
	color: #666;
	}
	
/* timeline
------------------------------ */
	.timeline-year, .timeline-year li{
	list-style:none;
	padding:0;
	margin:0;
	}
	
	.timeline-year{
	position:relative;
	}
	
	.timeline-year:before{
	  top: 0;
	  bottom: 0;
	  position: absolute;
	  content: " ";
	  width: 2px;
	  background-color: #eeeeee;
	  left:35px;
	  margin-left: -1.5px;
	}

	.timeline-year li{
	margin-bottom:30px;
	}

	.timeline-year .num{
	position:absolute;
	background:#e1e1e1;
	color:#fff;
	width:70px;
	height:70px;
	text-align:center;
	padding-top:23px;
	font-weight:bold;
	border-radius:60px;
	-moz-border-radius:60px;
	-webkit-border-radius:60px;
	}

	.timeline-year .post{
	padding-left:90px;
	margin-bottom:20px;
	}
	
	.timeline {
	  list-style: none;
	  padding: 20px 0 20px;
	  position: relative;
	}
	.timeline-wrapper{
	padding:30px;
	border:solid 1px rgba(255,255,255,.2);
	}
	.timeline:before {
	  top: 0;
	  bottom: 0;
	  position: absolute;
	  content: " ";
	  width: 2px;
	  background-color: #eeeeee;
	  left: 50%;
	  margin-left: -1.5px;
	}

	.timeline.custom-tl:before {
	  left: 130px;
	}

	.timeline > li {
	  margin-bottom: 20px;
	  position: relative;
	}
	.timeline.custom-tl > li {
	 border-bottom:dashed 1px rgba(255,255,255,.1);
	 padding-bottom:20px;
	}
	.timeline > li:before,
	.timeline > li:after {
	  content: " ";
	  display: table;
	}
	.timeline > li:after {
	  clear: both;
	}
	.timeline > li:before,
	.timeline > li:after {
	  content: " ";
	  display: table;
	}
	.timeline > li:after {
	  clear: both;
	}
	.timeline > li > .timeline-panel {
	  width: 46%;
	  float: left;
	  border: 1px solid #d4d4d4;
	  border-radius: 2px;
	  padding: 20px;
	  position: relative;
	  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	}

	.timeline > li > .timeline-panel {
	  border: 1px solid #d4d4d4;
	  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	}

	.timeline.custom-tl > li > .timeline-panel {
	border:none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:100%;
	color:#fff;
	}

	.timeline > li > .timeline-panel:before {
	  position: absolute;
	  top: 26px;
	  right: -15px;
	  display: inline-block;
	  border-top: 15px solid transparent;
	  border-left: 15px solid #ccc;
	  border-right: 0 solid #ccc;
	  border-bottom: 15px solid transparent;
	  content: " ";
	}
	.timeline > li > .timeline-panel:after {
	  position: absolute;
	  top: 27px;
	  right: -14px;
	  display: inline-block;
	  border-top: 14px solid transparent;
	  border-left: 14px solid #fff;
	  border-right: 0 solid #fff;
	  border-bottom: 14px solid transparent;
	  content: " ";
	}
	.timeline.custom-tl > li > .timeline-panel:before ,
	.timeline.custom-tl > li > .timeline-panel:after 
	{
	display:none;
	}
	.timeline > li > .timeline-badge {
	  color: #fff;
	  width: 50px;
	  height: 50px;
	  line-height: 50px;
	  font-size: 1.4em;
	  text-align: center;
	  position: absolute;
	  top: 16px;
	  left: 50%;
	  margin-left: -25px;
	  background-color: #999999;
	  z-index: 100;
	  border-top-right-radius: 50%;
	  border-top-left-radius: 50%;
	  border-bottom-right-radius: 50%;
	  border-bottom-left-radius: 50%;
	}

	.timeline.custom-tl > li > .timeline-badge {
	background:#EC2024;
	}

	.timeline.custom-tl > li > .timeline-badge {
	 left: 130px;
	}

	.timeline > li.timeline-inverted > .timeline-panel {
	  float: right;
	}

	.timeline.custom-tl > li.timeline-inverted > .timeline-panel {
	  float: none;
	  left:170px;
	}

	.timeline > li.timeline-inverted > .timeline-panel:before {
	  border-left-width: 0;
	  border-right-width: 15px;
	  left: -15px;
	  right: auto;
	}
	.timeline > li.timeline-inverted > .timeline-panel:after {
	  border-left-width: 0;
	  border-right-width: 14px;
	  left: -14px;
	  right: auto;
	}
	.timeline-badge.primary {
	  background-color: #2e6da4 !important;
	}
	.timeline-badge.success {
	display:block;
	  background-color: #3f903f !important;
	}
	.timeline-badge.warning {
	  background-color: #f0ad4e !important;
	}
	.timeline-badge.danger {
	  background-color: #d9534f !important;
	}
	.timeline-badge.info {
	  background-color: #5bc0de !important;
	}
	.timeline-title {
	  margin-top: 0;
	  color: inherit;
	}
	.timeline-body > p,
	.timeline-body > ul {
	  margin-bottom: 0;
	}
	.timeline-body > p + p {
	  margin-top: 5px;
	}

	.timeline-body > .location{
	display:block;
	text-transform:uppercase;
	color:#555;
	}

	.timeline-body > .location a{
	margin-left:10px;
	text-transform:none;
	}

	.timeline-body > .location a:hover{
	color:#fff;
	text-decoration:none;
	}


	.timeline-date{
	position:absolute;
	left: 0;
	top: 16px;
	font-weight:bold;
	color:#fff;
	}

	.timeline-date > span{
	display:block;
	font-size:12px;
	text-align:center;
	color:#555;
	}


	ul.progress li.active {
		background-color: #EC2024;
	}

	ul.progress li {
		background-color: #555;
		text-transform:uppercase;
		font-size:11px;
	}

	ul.progress {
		list-style: none;
		margin: 0;
		padding: 0;
		background:#555;
	}

	ul.progress li {
		float: left;
		line-height: 20px;
		height: 20px;
		min-width: 24%;
		position: relative;
	}

	ul.progress li:after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		right: 4px;
		border-style: solid;
		border-width: 10px 0 10px 10px;
		border-color: transparent transparent transparent #555;
	}

	ul.progress li:before {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		right: 0px;
		border-style: solid;
		border-width: 10px 0 10px 10px;
		border-color: transparent transparent transparent #1A1E20 ;
	}

	ul.progress li.beforeactive:before {
		background-color: #EC2024;
	}

	ul.progress li.active:before {
		background-color: #555;
	}
	ul.progress li.active:after {
		border-color: transparent transparent transparent #EC2024;
	}

	ul.progress li:last-child:after,
	ul.progress li:last-child:before {
		border: 0;
	}

	ul.progress li a {
		padding: 0px 0px 0px 6px;
		color: #FFF;
		text-decoration: none;
	}

/* widget
------------------------------ */
	.widget {
	margin-bottom: 40px;
	border-bottom: solid 1px #ccc;
	padding-bottom: 40px;
	}

	.widget h3 {
	margin: 0;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 18px;
	}

	.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

	.widget_category li {
	margin-bottom: 5px;
	padding: 5px 0 5px 0;
	}

	.widget_category li i {
	margin-right: 10px;
	}

	.widget_recent_post li {
	padding-left: 20px;
	background: url(../img/list-arrow.png) left 2px no-repeat;
	border-bottom: solid 1px #4b1701;
	padding-bottom: 7px;
	margin-bottom: 5px;
	}

	.widget_recent_post li a {
	color: #555;
	}

	.widget .comments li {
	padding-left: 20px;
	background: url(../img/list-arrow.png) left 2px no-repeat;
	border-bottom: solid 1px #4b1701;
	padding-bottom: 7px;
	margin-bottom: 5px;
	}

	.widget_tags li {
	display: inline-block;
	margin-right: 2px;
	margin-bottom: 14px;
	}

	.widget_tags li a {
	text-decoration: none;
	text-shadow: none;
	margin-bottom: 5px;
	padding: 5px 10px 5px 10px;
	background: none;
	color: #888;
	border: solid 2px #ddd;
	}

	.widget_tags li a:hover {
	background: #fff;
	color: #333;
	}


	footer .widget_tags li {
	display: inline-block;
	margin-right: -5px !important;
	margin-bottom: 8px;
	}

	footer .widget_tags li a {
	font-size:12px;
	color: #888;
	border: solid 1px rgba(255,255,255,.1);
	}

	footer .widget{
	border-bottom:none;
	}

	.widget iframe {
	margin-bottom: 20px;
	border: solid 1px #ddd;
	}
	
/*------------------------------ 
PLUGIN
------------------------------ */
	
	/* owl carousel */
	
	#awards-carousel, #awards-carousel li{
	margin:0; padding:0;list-style:none;
	}
	#awards-carousel .overlay{
	position:absolute;
	width:100%;
	height:100%;
	background:#333;
	padding:30px 30px 0 30px;
	text-align:center;
	font-style:italic;
	opacity:0;
	}
	#awards-carousel .overlay:hover{
	opacity:.9;
	}
	#awards-carousel .overlay h3 {
	font-family:"Lato";
	font-size:16px;
	font-weight:normal;
	color:#fff;
	}
	#awards-carousel .overlay h4 {
	font-family:"Georgia";
	font-size:12px;
	font-weight:normal;
	color:#fff;
	line-height:1.8em;
	margin-top:20px;
	}
	#awards-carousel img{
	width:100%;
	height:auto;
	}


	.testi-slider .slides li {
	margin-bottom: 30px;
	}

	.testi-slider .testi-by {
	display: block;
	margin-bottom: 30px;
	color: #fff;
	}

	.testi-slider .flex-control-nav {
	margin-left: -30px;
	}

	.testi-slider .flex-control-paging li a {
	width: 60px;
	height: 5px;
	background: #f4ebd8;
	}

	.testi-slider .flex-control-paging li a.flex-active {
	background: #EC2024;
	}


	#testi-carousel-2 blockquote{
	color:#fff;
	background:#333;
	padding:0;
	margin:0;
	border:none;
	font-family:"Lato";
	font-size:16px;
	padding:15px 20px 15px 20px;

	}

	#testi-carousel-2 blockquote:before{
	content:none;
	}
	#testi-carousel-2 .testi-by{
	padding:20px;
	background:#f2f2f2;
	height:110px;

	}
	#testi-carousel-2 .testi-by .name{
	color:#555;
	display:block;
	padding-left:90px;
	padding-top:10px;
	}
	#testi-carousel-2 .testi-by img{
	position:absolute;
	width:70px;
	height:auto;
	}

	.testi-box-1 blockquote{
	color:#fff;
	background:#333;
	padding:0;
	margin:0;
	border:none;
	font-family:"Lato";
	font-size:16px;
	padding:15px 20px 15px 20px;

	}

	.testi-box-1 blockquote:before{
	content:none;
	}
	.testi-box-1  .testi-by{
	padding:20px;
	background:#f2f2f2;
	height:110px;

	}
	.testi-box-1  .testi-by .name{
	color:#555;
	display:block;
	padding-left:90px;
	padding-top:10px;
	}
	.testi-box-1  .testi-by img{
	position:absolute;
	width:70px;
	height:auto;
	}

	.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	position:absolute;
	border-top: 5px solid #333;
	left:25px;
	}
	
	
	/* twitter widget */
	.twitter-widget ul {
	margin: 0;
	padding: 0;
	}
	.twitter-widget li {
	list-style: none;
	clear: both;
	}
	.twitter-widget li img, .twitter-widget li .tweets_txt {
	float: left;
	margin-bottom: 10px;
	}
	.twitter-widget li img {
	position:absolute;
	margin-left:15px;
	left:0;
	}
	.twitter-widget li .tweets_txt {
	margin-left: 65px;
	}
	.twitter-widget li .tweets_txt span {
	font-style: italic;
	color: #666;
	display: block;
	}
	
	/* instagram widget */
	#instagram img{
	margin:0 10px 10px 0;
	width:55px;
	height:55px;
	}
	
	/* jquery isotope
	/* ------------------------------ */
	.isotope,
	.isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	}

	.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
	}

	.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
	}

	/**** disabling Isotope CSS3 transitions ****/

	.isotope.no-transition,
	.isotope.no-transition .isotope-item,
	.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
	}

	#filters {
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	letter-spacing: 2px;
	}

	#filters li {
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 20px;
	}

	#filters a {
	background: #fff;
	color: #222;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	}

	#filters a.selected {
	background: #EC2024;
	color: #FFF;
	}

	.isotope-item {
	z-index: 2;
	}

	.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
	}

.light-text{
color: #959595;
}


.light-text h1, .light-text h2, .light-text h3, .light-text h4, .light-text h5, .light-text h6 {
color: #fff;
}

.light-text strong{
color:#fff;
}

p.lead {
font-size: 16px;
font-weight: 500;
margin-bottom: 30px;
}

strong {
color: #333;
}

.slides {
margin: 0;
padding: 0;
}

.teaser {
font-size: 18px;
line-height: 1.7em;
}

.title-text {
font-weight: bold;
font-size: 26px;
text-align: center;
margin-bottom: 40px;
}

.title-text {
overflow: hidden;
text-align: center;
}

.title-text:before,
.title-text:after {
border-top: solid 2px #EC2024;
content: "";
display: inline-block;
height: 4px;
position: relative;
vertical-align: middle;
width: 50%;
}

.title-text:before {
right: 0.5em;
margin-left: -50%;
}

.title-text:after {
left: 0.5em;
margin-right: -50%;
}

.title-area {
vertical-align: middle;
display: inline-block;
text-align: left;
}

.title-area h1 {
color: #fff;
font-family: "Montserrat", Arial, Helvetica, sans-serif;
font-size: 40px;
font-weight: 500;
letter-spacing: 5px;
text-transform: uppercase;
margin: 0;
}

.title-area span {
font-size: 15px;
color: #fff;
letter-spacing: 3px;
text-transform: uppercase;
font-weight: 300;
}


.fx .item .overlay {
position: absolute;
bottom: 0;
background: rgba(255,255,255,.9);
padding: 20px 30px 20px 30px;
width: 100%;
}

.hover {
height: 200px;
}

.fx .item {
overflow: hidden !important;
}

.item .overlay {
color: #fff;
background: #000;
display: block;
position: absolute;
overflow: hidden;
}

.item .pf_text {
display: block;
position: absolute;
overflow: hidden;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.item .overlay .desc {
display: block;
height: 0px;
overflow: hidden;
}

.item .overlay h3 {
font-size: 18px;
margin: 0;
padding: 0;
}

.item .overlay .time {
letter-spacing: 1px;
text-transform: uppercase;
}


/*------------------------------ 
/* link
/*------------------------------ */
a {
color: #EC2024;
text-decoration: none;
outline: none;
}

a:hover {
color: #222;
}

footer a:hover {
color: #fff;
}

/*------------------------------ 
/* logo
/*------------------------------ */
#logo {
text-align: center;
}

#logo .inner {
display: table-cell;
vertical-align: middle;
height: 80px;
}


/*------------------------------ 
/* content
/*------------------------------ */
#content {
padding: 80px 0 80px 0;
background: #fff;
}

/* columns */
.fullwidth {
display: table;
width: 100%;
table-layout: fixed;
border-collapse: collapse;
padding: 0 !important;
margin: 0 !important;
overflow: hidden;
}

.box-container {
width: 101%;
}

.one-fourth {
width: 24.9%;
display: table-cell;
vertical-align: middle;
}

.one-third {
width: 33.3%;
float: left;
}

.three-fourth {
width: 74.9%;
height: 100%;
display: table-cell;
}

.box-one-third {
width: 33.3%;
float: left;
}

.box-one-third .inner {
color:#fff;
padding: 60px;
}

.container-fullwidth .one-fourth{
width:25%;
float:left;
}

.bg-color-fx:hover{
background:rgba(12,121,227,.2);
}

.bg-color-fx .tiny-border{
margin:0 auto;
}

.box-padding-30{
padding:30px;
}

.bg-1{
background: url(../img/about/company/truck.png) bottom right no-repeat #1f242e;
}

/* carousel */


.custom-col-2 {
overflow: hidden;
margin-bottom: 30px;
}

.custom-col-2 .inner {
background: #222;
}

.custom-col-2 img {
width: 100%;
height: auto;
}

.custom-col-2 .overlay .desc {
display: block;
height: 0px;
overflow: hidden;
}

.custom-col-2 .overlay {
position: absolute;
display: block;
bottom: 0;
padding: 20px 30px 20px 30px;
}

.custom-col-2 .overlay h3 {
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 18px;
margin: 0;
padding: 0;
color: #fff;
}

.custom-col-2 .overlay .by {
letter-spacing: 2px;
text-transform: uppercase;
color: #fff;
}

.custom-col-3 {
display: table;
width: 100%;
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: solid 1px #eee;
}

.custom-col-3:hover {
border-bottom: solid 1px #EC2024;
}

.custom-col-3 .left-col,
.custom-col-3 .mid-col,
.custom-col-3 .right-col {
display: table-cell;
padding-right: 20px;
vertical-align: middle;
}

.custom-col-3 .left-col {
width: 180px;
}

.custom-col-3 img {
width: 100%;
height: auto;
}

.custom-col-3 h3 {
margin: 0;
}

.custom-col-3 .right-col {
text-align: right;
}

.custom-col-3 .details span {
margin-right: 5px;
}

.custom-col-3 .details strong {
font-weight: 500;
}

.custom-col-3 i {
color: #fff;
font-size: 24px;
padding: 18px;
width: 60px;
height: 60px;
text-align: center;
margin-left: 10px;
background: #555;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

.custom-col-3 i:hover {
border-color: #EC2024;
color: #EC2024;
}

.img-fullwidth{
	width:100%;
	height:auto;
}

.single-carousel-arrow-nav,
.single-carousel-arrow-nav li{
list-style:none;
margin:0;
padding:0;
}

.single-carousel-arrow-nav li{
background:#f5f5f5;
}

.single-carousel-arrow-nav .text{
padding:20px 40px 20px 20px;
}

.single-carousel-arrow-nav .name, .single-carousel-arrow-nav .position{
display:block;
}

.single-carousel-arrow-nav .name{
margin-top:10px;
font-family:"Georgia";
font-style:italic;
color:#333;
}

.single-carousel-arrow-nav .position{
color:#ccc;
margin-bottom:20px;
}

#countdown-container {
color: #fff;
padding: 70px 0 60px 0;
background: #454545;
}

#countdown-container h3 {
color: #fff;
display: inline-block;
text-transform: uppercase;
font-weight: 700;
letter-spacing: 1px;
font-size: 20px;
padding-bottom: 3px;
margin: 10px 0 3px 0;
border-bottom: solid 2px #EC2024;
}

#countdown-container .time {
color: #ccc;
display: block;
font-family: "Montserrat";
text-transform: uppercase;
}

.content-group-1 {
border: solid 1px #ddd;
padding: 20px;
text-align: center;
margin-bottom: 30px;
background: #fff;
}

.content-group-1 .date-wrap {
text-align: center;
border: none;
margin: 0 auto;
display: block;
color: #fff;
}

.content-group-1 .date-wrap .date:before {
font-family: "FontAwesome";
content: "\f073";
margin-right: 10px;
color: #fff;
display: inline-block;
font-weight: normal;
}

.content-group-1 .date-wrap .date {
font-size: 20px;
padding: 0;
font-weight: bold;
background: #EC2024;
padding: 10px;
}

.content-group-1 .date-wrap .month {
font-size: 16px;
letter-spacing: 2px;
margin-top: 10px;
}




.no-margin {
margin: 0 !important;
padding: 0 !important;
}

.no-top {
padding-top: 0 !important;
}

.no-bottom {
padding-bottom: 0 !important;
}



/*------------------------------ 
section and parallax background settings
------------------------------ */

section {
padding: 60px 0 60px 0;
background: #fff;
}

.section-title {
text-align: center;
}

#section-gallery {
background: #eee;
}

#page-events, #page-blog {
background: #EC2024;
}

.no-padding {
padding: 0 !important;
}

.no-padding-top {
padding-top: 0 !important;
}

.no-padding-bottom {
padding-bottom: 0 !important;
}

#section-testimonial {
background: url(../img/bg_full_1.jpg) top fixed;
background-size: cover;
}

#section-text-1 {
background: #7fb32a;
color: #fff;
}

#section-text-1 h3 {
color: #fff;
}

#section-text-2 {
background: url(../img/misc/pic-6.jpg) top fixed;
background-size: cover;
}

#section-text {
background: #eee;
}


#latest-events {
background: #e7dacd;
}


.owl-theme .owl-controls .owl-page span {
background: #aaa !important;
}

.owl-custom-nav{
position:absolute;
z-index:100;
right:4px;
margin-top:80px;
width:40px;
}

.owl-custom-nav .btn-next:before{
font-family:"FontAwesome";
content:"\f105";
color:#fff;
background:#333;
padding:5px 12px 5px 12px;
}
.owl-custom-nav .btn-prev:before{
font-family:"FontAwesome";
content:"\f104";
color:#fff;
background:#333;
padding:5px 12px 5px 12px;
}

.owl-custom-nav a{
	text-decoration:none;
}

.owl-custom-nav .btn-prev:hover:before,
.owl-custom-nav .btn-next:hover:before{
	background:#eee;
	color:#333;
}



#section-testimonial .owl-theme .owl-controls .owl-page span {
background: #fff !important;
}

#section-pricing {
background: #8c96ad;
}

#section-tracking {
background: #111337;
}

#featured-box {
background: url(../img/bg_full_3.jpg) center fixed;
}

#bg-service-1 {
background: url(../img/bg/bg_service_1.jpg) top center #565f68;
background-size: cover;
}

#section-features {
/*background:url(../img/map.jpg) top center no-repeat;*/
}

#bg-service-2 {
background: url(../img/bg/bg_service_2.jpg) top center #236b94;
background-size: cover;
}

#bg-service-3 {
background: url(../img/bg/bg_service_3.jpg) top center #bf3f3f;
background-size: cover;
}

#bg-service-4 {
background: url(../img/bg_service_4.jpg) top center #565f68;
background-size: cover;
}

#bg-service-5 {
background: url(../img/bg_service_5.jpg) top center #565f68;
background-size: cover;
}

#bg-service-6 {
background: url(../img/bg_service_6.jpg) top center #565f68;
background-size: cover;
}

.side-bg {
position: relative;
}

.side-bg .image-container {
height: 100%;
overflow: hidden;
padding: 0;
position: absolute;
top: 0;
}

.side-bg .background-image {
background: url(../img/bg/bg-2.jpg);
background-position: 50% 50%!important;
background-size: cover!important;
width: 100%;
height: 100%;
left: 0;
position: absolute;
z-index: 0;
}

#explore-1 {
background: #EC2024;
}

#explore-1.side-bg .background-image {
background: url('../img/bg/bg_square_1.jpg');
}

#explore-2 {
background: #EC2024;
}

#explore-2.side-bg .background-image {
background: url('../img/bg/bg_square_2.jpg');
}

#explore-3 {
background: #EC2024;
}

#explore-3.side-bg .background-image {
background: url('../img/bg/bg_square_3.jpg');
}

#section-faq {
background: url('../img/bg/bg_1.jpg') #303a43; background-size:cover;
}

#service-details.side-bg .background-image {
background: url('../img/bg/bg_service_details_1.jpg');
}

#service-details-2.side-bg .background-image {
background: url('../img/bg/bg_service_details_2.jpg');
}

#service-details-3.side-bg .background-image {
background: url('../img/bg/bg_service_details_3.jpg');
}

#section-intro {
background: url('../img/bg/bg_2.jpg') #303a43; background-size:cover;
}

#section-intro-2{
background: url('../img/bg/bg_4.jpg') #303a43; background-size:cover;
}

.sub-intro-text{
font-family:Georgia;
font-size:21px;
font-style:italic;
}

.sub-intro-text {
  line-height: 0.5;
  text-align: center;
}
.sub-intro-text span {
  display: inline-block;
  position: relative; 
}
.sub-intro-text span:before,
.sub-intro-text span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-top: 1px solid #EC2024;
  top: 5px;
  width: 30px;
}
.sub-intro-text span:before {
  right: 100%;
  margin-right: 15px;
}
.sub-intro-text span:after {
  left: 100%;
  margin-left: 15px;
}



.carousel-text h1{
font-size:56px;
font-weight:800;
text-transform:uppercase;
line-height:56px;
font-weight:normal;
color:#fff;
}

.custom-font-3{
font-family:Georgia;
font-size:18px;
font-style:italic;
}




/*------------------------------ 
jquery toTop
------------------------------ */
#toTop {
z-index: 1555;
display: none;
text-decoration: none;
position: fixed;
bottom: 10px;
right: 10px;
overflow: hidden;
width: 51px;
height: 51px;
border: none;
text-indent: -999px;
background: url(../img/ui.totop.png) no-repeat left top;
}

#toTopHover {
background: url(../img/ui.totop.png) no-repeat left -51px;
width: 51px;
height: 51px;
display: block;
overflow: hidden;
float: left;
}

#toTop:active, #toTop:focus {
outline: none;
}




/*------------------------------ 
map
------------------------------ */
.map {
margin-top: 40px;
}

.map iframe {
width: 100%;
height: 400px;
border: solid 1px #ccc;
padding: 2px;
background: #fff;
}

#map-container iframe {
width: 100%;
height: 360px;
margin-bottom: -6px;
}

#map {
width: 100%;
height: 480px;
}

#map-tracking {
overflow: hidden;
height: 0;
}

.gmap iframe {
width: 100%;
height: 200px;
}










.news-item {
margin-bottom: 30px;
}

.news-item .desc {
margin-top: 20px;
}

.news-item a h3 {
font-size: 18px;
margin: 0;
margin-bottom: 5px!important;
}

.news-item .post-details {
font-size: 11px;
color: #888;
margin-bottom: 10px;
}

.news-item .fa {
float: none;
margin: 0;
color: #EC2024;
}

.news-item .separator {
text-align: center;
padding: 0 10px;
}

.news-item .quote {
background: #EC2024;
padding: 25px;
color: #fff;
font-size: 16px;
font-style: italic;
}

.news-list-date, .news-list-date  li{ list-style:none; margin:0; padding:0;}
.news-list-date{
border:solid 1px #f2f2f2;
}
.news-list-date  li{
padding:20px;
padding-bottom:10px;
border-bottom:solid 1px #f2f2f2;
}
.news-list-date .date{
position:absolute;
background:#333;
width:70px;
height:70px;
text-align:center;
font-weight:bold;
}
.news-list-date .date span{
display:block;
}
.news-list-date .date .day{
font-size:18px;
color:#fff;
margin-top:10px;
}
.news-list-date .date .month{
font-size:14px;
color:#fff;
}
.news-list-date .text{
padding-left:85px;
}
.news-list-date  h4{
margin:0;
margin-bottom:5px;
}


.list-thumbnail, .list-thumbnail  li{ list-style:none; margin:0; padding:0;}
.list-thumbnail{
border:solid 1px #f5f5f5;
}
.list-thumbnail  li{
padding:20px;
border-bottom:solid 1px #f2f2f2;
}
.list-thumbnail img{
position:absolute;
width:70px;
height:auto;
}

.list-thumbnail .text{
padding-left:85px;
}
.list-thumbnail  h4{
margin:0;
margin-bottom:5px;
}
.list-thumbnail li:nth-child(odd) {
background:#f5f5f5;
}
.list-thumbnail li:nth-child(even) {
}








/*------------------------------ 
/* contact */
/*------------------------------ */
.error {
width: 280px;
display: none;
color: #C03;
font-size: 12px;
margin-bottom: 10px;
}

.success {
display: none;
padding: 2px 10px 2px 10px;
background: #E5EAD4;
color: #555;
width: 280px;
font-size: 12px;
}

.error img {
vertical-align: top;
}

.full {
width: 98%;
}

#contact input[type="text"], #contact textarea {
}

#contact select {
width: 100%;
}

.contact_form_holder .form-control {
margin: 20px 0 20px 0;
}

#contact input[type=text], #contact textarea {
background: none;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#contact-form-wrapper {
background: #eee;
padding: 20px 60px 40px 60px;
}

.contact-info .title {
display: block;
font-size: 16px;
font-weight: 800;
color: #222;
margin-bottom: 10px;
}


.booking_form_holder .form-control {
margin-bottom: 20px;
}

.form-transparent input{
margin-bottom:30px;
padding:8px !important;
height:auto;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}
.form-transparent input[type=text]{
background:rgba(255,255,255,.2);
color:#fff;
border:none;
font-size:16px;
}
.form-transparent .text-label{
padding:5px 0 1px 0;
margin-bottom:30px;
}
.form-transparent h3{
padding:0;
margin:0;
}

.subscribe {
display:table;
width:100%;
margin-top:10px
}

.subscribe .l-col {
width:65%;
float:left;
}

.subscribe .r-col {
width:35%;
float:left;
}

.subscribe input {
color:#fff!important;
margin-bottom:15px;
/*background:rgba(255,255,255,.5);*/
border-radius:0!important;
-moz-border-radius:0!important;
-webkit-border-radius:0!important;
border:solid 1px rgba(255,255,255,.2);
border-right:none!important;
}

.subscribe input.btn-custom {
padding:3px 10px;
border:none!important
}

.subscribe input[type=text]{
background:none;
height:26px;
font-size:12px;
padding:2px 10px 2px 10px;
}

.simple-form {
margin-top:10px
}

.simple-form .l-col {
width:100%;
float:left;
}

.simple-form .r-col {
position:absolute;
right:15px;
}

.simple-form input {
color:#333!important;
margin-bottom:15px;
/*background:rgba(255,255,255,.5);*/
border-radius:0!important;
-moz-border-radius:0!important;
-webkit-border-radius:0!important;
border:none!important;
}

.simple-form input.btn-custom {
padding:3px 10px;
border:none!important;
}

.simple-form input[type=text]{
background:#f5f5f5;
height:26px;
padding:2px 60px 2px 10px;
}

.simple-form input[type=submit]{
color:#fff !important;
}


/* ------------------------------ 
gallery
/* ------------------------------ */
.blog-carousel {
list-style: none;
margin: 0;
padding: 0;
}

.blog-carousel h4 {
line-height: 1.5em;
font-weight: bold;
font-size: 16px;
margin-bottom: 5px;
}

.blog-carousel img {
margin-bottom: 20px;
}

.blog-carousel .date-post {
display: block;
margin-bottom: 15px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

#gallery .item {
text-align: center;
font-size: 12px;
width: 32.5%;
margin: 1px;
float: left;
}

.gallery .item  img {
width: 100%;
}

#gallery .item h4 {
font-size: 16px;
margin-bottom: 0;
}

#gallery-fullwidth .gallery-item {
width: 16.65%;
float: left;
}

#gallery-fullwidth .gallery-item img {
width: 100%;
}

#gallery-isotope .item {
background: #333;
margin: 0 10px 10px 0;
overflow: hidden;
}

#gallery-isotope img {
width: 100%;
height: auto;
}


.ex-gallery .project-name {
display: block;
letter-spacing: 2px;
padding: 5px 10px 5px 10px;
margin: 0 auto;
margin-top: 20px;
text-transform: uppercase;
font-weight: 800;
color: #fff;
}

.ex-gallery .small-border {
height: 2px;
display: block;
background: #EC2024;
width: 50px;
margin: 0;
margin-left: auto;
margin-right: auto;
}

.ex-gallery .overlay .icon {
display: inline-block;
text-align: center;
}

.ex-gallery .overlay .icon i {
text-shadow: none;
color: #fff;
font-size: 26px;
padding: 16px;
width: 60px;
height: 60px;
text-align: center;
border-radius: 60px;
margin-left: 10px;
border: solid 2px #fff;
}

.ex-gallery .overlay .icon i.icon-info {
margin-left: 0;
}

.ex-gallery .overlay .icon i:hover {
color: #222;
background: #333;
}





/*------------------------------ 
/* FEATURED BOX
/*------------------------------ */


.dark .feature {
color: #fff;
}

.dark .feature h4 {
color: #fff;
}

.dark .feature i {
color: #ccc;
}



#slider {
text-align: center;
height: 100%;
}

.slider-info {
width: 100%;
height: 100%;
position: absolute;
z-index: 10;
font-family: "Open Sans";
top: 30%;
}

.callbacks_nav.prev {
left: 0;
}

.callbacks_nav.next {
right: 0;
}

.slider-info h1 {
font-size: 48px;
color: #fff;
display: inline-block;
padding: 20px 0 20px 0;
font-weight: 300;
letter-spacing: -1px;
border-bottom: solid 3px #EC2024;
}

.slider-info .btn {
margin-top: 10px;
}

.slider-info .text {
color: #fff;
font-size: 14px;
}

/* main slider */






#menu-parallax-bg {
padding: 60px 0 60px 0;
margin: 60px 0 60px 0;
background: url(../img/bg-big-1.jpg) top center;
}


/*------------------------------ 
control nav
------------------------------ */

.hover {
font-size: 12px;
display: block;
width: 100%;
height: 100px;
background: #fff;
position: absolute;
overflow: hidden;
line-height: 1.5em;
text-align: center;
}

.hover .btn-view-details {
display: inline-block;
font-size: 14px;
color: #EC2024;
padding: 10px 20px 10px 20px;
text-decoration: none;
margin: 0 auto;
border: solid 1px #EC2024;
}



.social-icons i {
text-align: center;
color: #fff!important;
font-size: 20px!important;
border-radius: 60px;
padding: 8px!important;
width: 38px;
height: 38px;
margin-right: 10px;
margin-bottom: 10px!important;
background: #EC2024;
border: solid 2px #EC2024;
}

.social-icons i:hover {
color: #EC2024;
border: solid 2px #EC2024;
background: none;
}


/* overide */
.form-control {
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;

  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.pull-left {
margin: 0 20px 0 0;
}

img.pull-right{
padding-left:20px;
}

.col-md-3 {
margin-left: -1px;
}

.pagination li a {
color: #EC2024;
}

.pagination li.active a {
background: #EC2024;
border: solid 1px #EC2024;
}

.pagination li.active a:hover {
background: #EC2024;
border: solid 1px #EC2024;
}


/* misc */


#section-tracking-result{
/*display:none;*/
}

.typed-cursor{
opacity: 1;
-webkit-animation: blink 0.7s infinite;
-moz-animation: blink 0.7s infinite;
animation: blink 0.7s infinite;
}
@keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}
@-webkit-keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}
@-moz-keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}

#section-track{
	position:absolute;
	width:100%;
	top:90%;
	background:none;
	font-size:12px;
}

#section-track .inner{
	height:36px;
	border:solid 1px rgba(255,255,255,.2);
	padding:2px;
	padding-left:10px;
}

#section-track h3{
	display:inline-block;
	margin:0;
	padding:0;
	margin-right:20px;
	padding-right:20px;
	border-right:solid 1px rgba(255,255,255,.2);
}

#section-track .btn-fullwidth{
	padding:6px;
}

.grey{
color:#888;
}

.side-nav{
border:solid 1px #f2f2f2;
}

.typed-strings p{position:absolute;}



.type-wrap.title.big {font-size:60px !important; font-weight:600; color:#fff;}

@media screen and (max-width: 480px)
{
	.type-wrap.title.big {font-size:32px !important; font-weight:600; color:#fff;}
}

.side-nav li{
border-bottom:solid 1px #f2f2f2;
padding:10px 20px 10px 20px;
}

.side-nav li a{
color:#333;
}

.side-nav li.active{
background:#333;
}

.side-nav li.active a{
color:#fff;
}

.side-nav li:hover{
background:#f2f2f2;
}

.text-white{color:#fff;}

.wrapper-line{
border:solid 1px rgba(255,255,255,.1);
overflow:hidden;
}

.padding30{padding:30px;}
.padding40{padding:40px;}


.rounded10{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}

.counter{
display:table;
height:100%;
}
.counter .num, .counter .text{
display:table-cell;
vertical-align:middle;
}

.counter .num{
font-size:25px;
font-weight:bold;
padding-right:20px;
}

.counter .tiny-border{
margin:5px 0 0 0;
}





.row.no-gutter div[class*="col-"] {
}


.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) {
padding-right: 0;
padding-left: 0;
}

.padding-5{
padding:50px;
}

.container-fluid{
padding:0;
}

.team-profile h4 {
    display: block;
    text-transform: none;
    font-size: 14px;
    color: #888;
    margin-top: 10px;
}

.team-profile .text {
    margin: -20px 20px 0 20px !important;
    position: relative;
    background: #eee;
    padding: 20px;
    padding-top: 5px;
    border-top: solid 3px #EC2024;
}

.team-social-icons i {
    color: #EC2024;
    font-size: 16px;
    margin-right: 15px;
}

.team-social-icons {
    display: inline-block;
    margin-top: 10px;
}

.team-list .name, .team-list .position{
display:block;
}

.team-list .name{
margin-top:10px;
font-family:"Georgia";
font-style:italic;
}

.team-list .pic{
position:relative;
}

.team-list .pic .fx{
display:block;
position:absolute;
width:100%;
height:100%;
left:0;
top:0;
}

.team-list .pic .fx:hover{
background:rgba(12,121,227,.5);
}

.h-border {
height: 1px;
background: rgba(255,255,255,.3);
}

.bg-grey{
background:#eee;
}






@keyframes box_icon_move {
from {
padding-top: 10px;
}

to {
padding-top: 50px;
}
}

@keyframes box_icon_move_out {
from {
padding-top: 50px;
}

to {
padding-top: 10px;
}
}

@keyframes move {
from {
margin-left: 0px;
}

to {
margin-left: 20px;
}
}

.box-with-icon-left i {
position: absolute;
-moz-animation: 1s box_icon_move_out alternate forwards;
}

.box-with-icon-left:hover > i {
background: #333;
height: 100%;
-moz-animation: 1s box_icon_move alternate forwards;
}

.box-with-icon-left:hover > .text {
border-color: #333;
}


.box-with-icon-left:hover > .text a.btn-text {
-moz-animation: 1s move infinite alternate;
}

.icon-big {
font-size: 32px !important;
margin-bottom: 20px;
color: #fff;
background: #EC2024;
padding: 10px;
width: 56px;
height: 56px;
text-align: center;
}

/* animate */
a,
a:hover,
.custom-col-3 i,
.custom-col-3 i:hover,
.custom-carousel-2 .item-blog,
.custom-carousel-2 .item-blog:hover,
.custom-col-3,
.custom-col-3:hover,
.blog-list li,
.blog-list li:hover,
.event-item .right-col,
.event-item:hover .right-col,
.box-with-icon-left,
.box-with-icon-left i,
.box-with-icon-left .text,
.box-with-icon-left .text a.btn-text,
.box-icon-small .btn-arrow span.line,
.box-icon-small:hover .btn-arrow span.line,
.bg-color-fx,
.bg-color-fx:hover,
#awards-carousel .overlay,
#awards-carousel .overlay:hover,
header .search input[type=text],
header .search input[type=text]:focus,
.team-list .pic .fx,
.team-list .pic .fx:hover,
#mainmenu li,
#mainmenu a,
.owl-custom-nav .btn-prev:hover:before,
.owl-custom-nav .btn-next:hover:before,
input.btn-custom,
.cta-form input[type=submit],
.cta-form input[type=submit]:hover
{
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}

.logo-partners img {
width: 100%;
}

.custom-carousel-1,
.custom-carousel-2,
#testi-carousel {
cursor: move;
cursor: -webkit-grab;
cursor: -moz-grab;
}

.owl-theme .owl-controls .owl-page span{
 display: block;
 width: 8px !important;
 height: 8px !important;
 margin: 5px 7px;
 filter: Alpha(Opacity=50);/*IE7 fix*/
 opacity: 0.5;
 -webkit-border-radius: 0 !important;
 -moz-border-radius: 0!important;
 border-radius: 0 !important;
}

#calendar .fc-view {
background: #fff;
}

.img-full {
width: 100%;
height: auto;
}

.img-event {
margin-bottom: 30px;
}

.latest h3.title {
width: 340px;
text-align: center;
padding: 0;
background: #4e3927;
color: #fff;
padding: 10px;
height: 50px;
margin: 0 auto;
}

.no-bottom {
margin-bottom: 0 !important;
padding-bottom: 0;
}

#preloader {
position: absolute;
z-index: 100001;
width: 100%;
height: 100%;
background: url(../img/loader.gif) center no-repeat #fff;
}


@media (min-width: 992px) and (max-width: 1199px) {
	header {
	display: none;
	}

	header.clone {
	display: block;
	position: inherit;
	margin: 0;
	padding: 0;
	margin-top: 0;
	}

	header .col-md-9 {
	text-align: right;
	}

	#mainmenu-container {
	display: inline-block;
	text-align: right;
	margin-right: 20px;
	}
	
	header .social{display:none;}
	
	#subheader .overlay{background:none;}
	
}


@media (max-width: 992px) {
	#slider .slider-info {
	display: none;
	}

	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	margin-bottom: 30px;
	}

	.box-one-third {
	width: 100%;
	}
	
	#gallery .item{
	width:100%;
	}

	header {
	display: none;
	}

	header.clone {
	display: block;
	position: inherit;
	margin: 0;
	padding: 0;
	margin-top: 0;
	}

	header.clone #logo {
	display: block;
	}

	header.clone #logo a{
	text-align:center;
	}

	header.clone #logo .logo-2{
	 display:inline-block !important;
	}
	
	header.clone #logo img{
		max-height:60px;
		width:auto;
	}

	#subheader {
	padding: 40px 0 40px 0;
	}

	#logo {
	margin: 0 auto;
	text-align: center;
	}

	#logo .inner {
	margin: 20px 0 20px 0;
	}

	#booking input, #booking select {
	width: 100%;
	margin-bottom: 10px;
	}


	.selectnav {
	display: block;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	}

	#mainmenu-container {
	display: block;
	}

	header .buttons {
	width: 100%;
	display: block;
	text-align: center;
	float: none;
	margin-top: 0px;
	}

	header, #content, footer, #subheader, #booking {
	padding-left: 20px;
	padding-right: 20px;
	}

	header, #mainmenu-container {
	border: none;
	}

	footer nav {
	display: inline-block;
	}

	.blog-list li {
	width: 100%;
	}

	.bloglist-small {
	float: left;
	}

	.custom-col-3 {
	display: block;
	}

	.custom-col-3 .left-col,
	.custom-col-3 .mid-col {
	width: 50%;
	background: #f2f2f2;
	}

	.custom-col-3 .right-col {
	display: block;
	text-align: center;
	padding: 40px 0 20px 0;
	}

	#section-text-1 img {
	width: 100%;
	}

	#subheader {
	padding-bottom: 0;
	}

	.crumb {
	display: none;
	}

	header .social {
	width: 100%;
	text-align: center;
	margin: 40px 0 40px 0;
	}
	
	#section-track{
		display:none;
	}

	.one-fourth, .three-fourth {
	width: 100% !important;
	display: block;
	float: none;
	}

	.one-fourth .title-area, .three-fourth .title-area {
	padding: 20px 0 20px 0;
	}
	
	#menu-btn {
    display:block
	}
	
	#mainmenu-container{
	display:block;	
	}
	
	#mainmenu {
	display:none;
	left:0;
    float:none;
    z-index:200;
    width:100%;
    margin:0;
    padding:0 20px 0 20px;
	}
	
	#mainmenu > li{
	font-size:16px;
	margin-bottom:0;
	}
	

	#mainmenu li {
		text-align:left;
		border-bottom:solid 1px #ddd;
	}
	
	#mainmenu li li{
		padding-left:30px;
	}
	
	#mainmenu li a:hover{
		background:none !important;
	}
	#mainmenu li:hover{
		background:#eee;
	}


	#mainmenu li ul {
		display:block;
		position:inherit;
		margin:0;
		width:100%
	}

	#mainmenu li li{
	background:#fff;
	}

	#mainmenu li {
		border-bottom:solid 1px #eee;
		margin:0;
		width:100%;
		display:block;
		letter-spacing:3px
	}

	#mainmenu li:last-child {
		margin-bottom:30px
	}
	
	#mainmenu > li li:first-child {
		border-top:solid 1px #eee;
	}

	#mainmenu li ul {
		border-top:solid 1px #333;
		border:none;
		margin-top:-15px;
		top: 0px;
	}

	#mainmenu li ul a {
		width:100%;
		background:none;
		border:none
	}


	#mainmenu li ul li a {
		display:block
	}

	#mainmenu li ul li:last-child {
		border-bottom:none;
		margin:0
	}

	#mainmenu li ul li:last-child a {
		border-bottom:none
	}

	#mainmenu li a {
		color:#555!important;
		letter-spacing:0;
	
	}
	
	.timeline.custom-tl > li > .timeline-panel {
	width:50%;
	}
	
	header .search,
	header .social
	{display:none;}
	
	
	#subheader .overlay{background:none;}
	
	.cta-form input[type=text] {
		width: 60%;
	}

	.cta-form input[type=submit] {
		border-radius: 0 10px 10px 0;
		background: #EC2024;
		width: 40%;
	}	
	
}
